<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class UploadedEvaluation extends Model
{
    use HasFactory;

    public function value()
    {
        return $this->belongsTo(EvaluationValue::class,'evaluation_value_id');
    }

    public function subscribe()
    {
        return $this->belongsTo(StudentSubscribe::class,'subscribe_id');
    }
}
